/*
Theme Name: ONLINE VALLES
Template: kadence

*/


/* Theme admin customization starts here
-------------------------------------------------------------- */
.sbi_notice,
.trp-notice.error,
.sbi_notice.sbi_review_notice_step,
.trp-notice.trp-narrow.notice.notice-info,
.trp-notice.trp-narrow {
	display: none;
}




/* Theme customization starts here
-------------------------------------------------------------- */

.page-wrapper {
overflow: hidden;

}
.column-scroll-left .kt-inside-inner-col {
	display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
    list-style: none;
	margin: 0 0 20px 0 !important;
	padding: 0 0 0 20px !important;
	flex-direction: row !important;
}


.items,
.items-scroll-right,
.items-scroll-left {
    display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
    list-style: none;
	margin: 0 0 20px 0 !important;
	padding: 0 0 0 20px !important;
}

.item {
    height: 500px;
    background: #eee;
    margin-right: 20px;
    line-height: 400px;
    text-align: center;
    font-size: 24px;
    color: white;
}

.item img {
	height: 100%;
	width: auto;
	max-width: none !important;
}



/* header */



/* footer */
